#include <definitions>

__E_CFG_VERSION 0

#include <coords/coords.cfg>
#include <dock/dock.cfg>
#include <dialogs/dialogs.cfg>
#include <menu/menu.cfg>
#include <pager/pager.cfg>
#include <iconbox/iconbox.cfg>
#include <epplets/epplets.cfg>
#include <eterm/eterm.cfg>
#include <dragbar/dragbar.cfg>
#include <focuslist/focuslist.cfg>

__ICLASS __BGN
  __NAME EMPTY
  __NORMAL "common/pix/empty.png"
  __EDGE_SCALING 0 0 0 0
  __PADDING 0 0 0 0
__END
